Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 40130 - Sorting by due date places non-due task to begining
Sorting by due date places non-due task to begining
Status: CLOSED FIXED
Product: contrib
Classification: Unclassified
Component: Tasklist
3.x
PC Linux
: P4 (vote)
: 4.x
Assigned To: tasklist-issues@contrib
tasklist-issues@contrib
:
Depends on: 33281
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 11:35 UTC by _ pkuzel
Modified: 2005-07-21 13:52 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ pkuzel 2004-02-16 11:35:34 UTC
and that is not logical for ascend order. Task
with no due date will by probably completed last.
Comment 1 Tim Lebedkov 2004-02-18 20:21:58 UTC
there is no easy way to solve this.
Comment 2 Tim Lebedkov 2004-06-28 17:27:43 UTC
fixed
Comment 3 Tim Lebedkov 2005-07-21 13:52:55 UTC
4.1 is out


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo